GDB (xrefs)

Public Attributes | List of all members
resume_data Struct Reference

## Public Attributes
enum gdb_signal | siggnal
int | step

## Detailed Description

Definition at line 839 of file remote-sim.c.

## Member Data Documentation

## ◆ siggnal

enum gdb_signal resume_data::siggnal

Definition at line 841 of file remote-sim.c.

Referenced by gdbsim_resume(), and gdbsim_resume_inferior().

## ◆ step

int resume_data::step

Definition at line 842 of file remote-sim.c.

Referenced by gdbsim_resume(), and gdbsim_resume_inferior().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/remote-sim.c